RRAMS PWD - Mobile Application - Bug #613

Alerts while loading Reports in PMS module
10/06/2024 02:48 PM - prathyusha Ramisetti

Status: New Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

getting unknow error when clicking on generate reports after selecting required field

History

#1 - 10/06/2024 02:31 AM - Jyoshna Behara

- Assignee changed from Jyoshna Behara to Bhanuchander Sannidhanam

#2 - 15/07/2024 12:03 AM - Gautam Kumar
- File WEB_PMS.jpg added

In mobile app, alert is showing that Surveyld parameter is not passed but it is by default 2023 in both mobile and web, but in web report is generating
successfully.
